@font-face {
	font-family: 'AvenirBookOblique';
	src: url('/assets/fonts/avenir-bookoblique-webfont.eot');
	src: url('/assets/fonts/avenir-bookoblique-webfont.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/avenir-bookoblique-webfont.woff') format('woff'),
		url('/assets/fonts/avenir-bookoblique-webfont.ttf') format('truetype'),
		url('/assets/fonts/avenir-bookoblique-webfont.svg#AvenirBookOblique') format('svg');
}
@font-face {
	font-family: 'AvenirMedium';
	src: url('/assets/fonts/avenir-medium-webfont.eot');
	src: url('/assets/fonts/avenir-medium-webfont.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/avenir-medium-webfont.woff') format('woff'),
		url('/assets/fonts/avenir-medium-webfont.ttf') format('truetype'),
		url('/assets/fonts/avenir-medium-webfont.svg#AvenirMedium') format('svg');
}
@font-face {
	font-family: 'AvenirBlack';
	src: url('/assets/fonts/avenir-black-webfont.eot');
	src: url('/assets/fonts/avenir-black-webfont.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/avenir-black-webfont.woff') format('woff'),
		url('/assets/fonts/avenir-black-webfont.ttf') format('truetype'),
		url('/assets/fonts/avenir-black-webfont.svg#AvenirBlack') format('svg');
}
@font-face {
	font-family: 'AvenirHeavy';
	src: url('/assets/fonts/avenir-heavy-webfont.eot');
	src: url('/assets/fonts/avenir-heavy-webfont.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/avenir-heavy-webfont.woff') format('woff'),
		url('/assets/fonts/avenir-heavy-webfont.ttf') format('truetype'),
		url('/assets/fonts/avenir-heavy-webfont.svg#AvenirHeavy') format('svg');
}
html {min-width:1000px;}
body {
	margin:0;
	font:13px Arial, Helvetica, sans-serif;
	color:#535353;
	background:#f3f3f3;
	min-width:1000px;
}
img {border-style:none;}
a {
	text-decoration:none;
	color:#529fbd;
}
a:hover {text-decoration:underline;}
#wrapper{
	width:100%;
	overflow:hidden;
}
.panel:after,
.header-holder:after,
#header:after {
	content:'';
	display:block;
	clear:both;
}
#header {
	position:relative;
	z-index:100;
	width:100%;
	padding:16px 0 0;
	background:#216388 url(/assets/images/bg-header.gif) 50% 0;
}
.header-holder {
	width:984px;
	margin:0 auto;
}
.logo {
	width:400px;
	height:66px;
	margin:7px 10px 0 9px;
	float:left;
	overflow:hidden;
	background:url(/assets/images/logo.png) no-repeat;
	text-indent:-9999px;
}
.logo a {
	display:block;
	height:100%;
}
.header-section {
	width:100%;
	overflow:hidden;
	padding:0 0 8px;
}
.header-info-section {
	float:right;
	width:552px;
	padding:0 8px 0 0;
}
.add-holder {
	width:100%;
	overflow:hidden;
	padding:0 0 42px;
}
.add-nav {
	float:right;
	font-size:12px;
	line-height:14px;
	font-weight:bold;
	padding:0;
	margin:0;
	list-style:none;
}
.add-nav .home a {
	padding:0 0 0 15px;
	background:url(/assets/images/sprite1.png) no-repeat 0 -49px;
}
.add-nav li:first-child {
	padding-left:0;
	background:none;
}
.add-nav li {
	float:left;
	background:url(/assets/images/sprite1.png) no-repeat 0 -72px;
	padding:0 12px 0;
}
.add-nav a {
	color:#44abcb;
	float:left;
}
.header-info-section .text-block {
	width:100%;
	overflow:hidden;
}
.header-info-section .sub-title {
	float:right;
	font:18px/20px 'AvenirBookOblique';
	color:#fff;
	padding:0 8px 0 0;
	text-shadow:1px 2px 2px #000;
}
.header-info-section .text-global {
	padding:0 8px 0 0;
	width:205px;
	height:25px;
	text-indent:-9999px;
	overflow:hidden;
	font-size:0;
	padding:0;
	margin:0 3px 0 0;
	line-height:0;
	background:url(/assets/images/text-global.png) no-repeat;
}
.panel {
	width:956px;
	margin:0 0 0 6px;
	padding:0 7px;
	background:url(/assets/images/bg-panel.png) no-repeat;
}
#nav:after {
	content:'';
	display:block;
	clear:both;
}
#nav {
	padding:5px 0 0;
	margin:0;
	width:956px;
	list-style:none;
	float:left;
	font:14px/16px 'AvenirMedium';
}
#nav li:first-child {
	padding-left:0;
	background:none;
}
#nav > li {
	float:left;
	padding:1px 0 0 2px;
	background:url(/assets/images/sprite1.png) no-repeat 0 -283px;
}
#nav.scaling-active > li > a {
	height:18px;
	padding:9px 0 8px;
}
*+ html #nav span {display:block;}
#nav span {
	text-indent:-9999px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	display:inline-block;
	vertical-align:top;
}
#nav a:hover span {cursor:pointer;}
#nav .text-about {
	width:113px;
	height:16px;
	background:url(/assets/images/text-about.png) no-repeat;
}
#nav li:hover .text-about,
#nav a:hover .text-about {
	background:url(/assets/images/text-about.png) no-repeat 0 -16px;
}
#nav .text-systems {
	width:190px;
	height:19px;
	background:url(/assets/images/text-systems.png) no-repeat;
}
#nav li:hover .text-systems,
#nav a:hover .text-systems {
	background:url(/assets/images/text-systems.png) no-repeat 0 -19px;
}
#nav .text-safe {
	width:93px;
	height:16px;
	background:url(/assets/images/text-safe.png) no-repeat;
}
#nav li:hover .text-safe,
#nav a:hover .text-safe {
	background:url(/assets/images/text-safe.png) no-repeat 0 -16px;
}
#nav .text-bullet {
	width:196px;
	height:16px;
	background:url(/assets/images/text-bullet.png) no-repeat;
}
#nav li:hover .text-bullet,
#nav a:hover .text-bullet {
	background:url(/assets/images/text-bullet.png) no-repeat 0 -16px;
}
#nav .text-armor {
	width:115px;
	height:16px;
	background:url(/assets/images/text-armor.png) no-repeat;
}
#nav li:hover .text-armor,
#nav a:hover .text-armor {
	background:url(/assets/images/text-armor.png) no-repeat 0 -16px;
}
#nav a {
	display:block;
	text-align:center;
	color:#fff;
	padding:9px 34px 8px;
	text-shadow:1px 2px 2px #0D3C56;
	height:18px;
}
#nav li:hover a,
#nav li.active a,
#nav a:hover {
	background:url(/assets/images/bg-nav.png);
	color:#f3ae1d;
	text-decoration:none;
}
#nav li:hover {position:relative; }
#nav li:hover ul {display:block; }
#nav li:first-child ul {left:-2px;}
#nav li ul {
	min-width:197px;
	display:none;
	position:absolute;
	top:36px;
	left:2px;
	z-index:100;
	margin:0;
	padding:0;
	background:url(/assets/images/bg-nav-ul.png);
	list-style:none;
}


#nav ul li:first-child {background:none;}
#nav ul li {
	font:14px/16px Arial, Helvetica, sans-serif;
	float:none;
	white-space:nowrap;
	padding:0 0 1px;
	margin:0 0 -1px;
	background:url(/assets/images/sep1.png) repeat-x;
}
*+ html #nav ul li a {float:left;}
#nav li:hover li a,
#nav ul li a {
	display:block;
	color:#fff;
	padding:9px 22px;
	background:none;
	position:relative;
	text-align:left;
	text-shadow:none;
	min-width:152px;
}
#nav li:hover a:hover {
	background:url(/assets/images/bg-nav-ul-h.png);
	color:#f7c027;
	display:block;
}
.inner #main {padding:0 30px 18px 37px;}
#main {
	width:917px;
	margin:0 auto;
	overflow:hidden;
	padding:23px 30px 8px 37px;
	background:url(/assets/images/bg-main.gif) repeat-y;
}
.gallery:after {
	content:'';
	display:block;
	clear:both;
}
.gallery {
	width:908px;
	height:292px;
	position:relative;
	margin:0 0 17px;
}
.gallery .btn-prev,
.gallery .btn-next {
	position:absolute;
	top:121px;
	left:-9px;
	background:url(/assets/images/sprite1.png) no-repeat 0 -371px;
	width:40px;
	height:40px;
	text-indent:-9999px;
	overflow:hidden;
	z-index:10;
}
.gallery .btn-next {
	left:auto;
	right:-9px;
	background:url(/assets/images/sprite1.png) no-repeat 0 -411px;
}
.gallery-slider {
	padding:0;
	margin:0;
	list-style:none;
	width:908px;
	height:292px;
	overflow:hidden;
	position:relative;
}
.gallery-slider li {
	position:absolute;
	left:0;
	top:0;
	width:908px;
	height:292px;
}
.gallery-slider img {display:block;}


.twocolumns:after {
	content:'';
	display:block;
	clear:both;
}
.twocolumns {width:100%;}
.inner #content {
	width:640px;
	padding-top:17px;
}
#content {
	float:left;
	width:600px;
	line-height:22px;
}
#content p {margin:0 0 16px;}
#content .block:after {
	content:'';
	display:block;
	clear:both;
}
#content .block {
	width:100%;
	font-size:15px;
	padding:0 0 21px;
}

.projects li {
	display:block;
	vertical-align:top;
	padding:0 0 10px 17px;
	background:url(/assets/images/bullet1.png) no-repeat 3px 7px;
}

.projects li li{
	display:block;
	vertical-align:top;
	padding:0 0 3px 14px;
	background:url(/assets/images/dingus.gif) no-repeat 3px 7px;
	margin: 0
}

.projects li ul{
	margin: 10px 0 0 10px;
	padding: 0
}

.projects ul{
	margin: 0 0 0 30px;
	padding: 0
}

#content .block h2 {
	margin:0 0 9px;
	font:28px/32px 'AvenirHeavy';
	color:#59a5bf;
}
#content .block .btn-more {
	vertical-align:top;
	padding:0 13px 0 0;
	background:url(/assets/images/sprite1.png) no-repeat 100% -492px;
}
.btn-holder {
	width:600px;
	margin:0 0 0 -4px;
	overflow:hidden;
}
#content .block .btn-holder .btn-learn,
.block .btn-holder .btn-quote {
	float:left;
	margin:0 14px 0 0;
	color:#fff;
	font:15px/16px 'AvenirBlack';
	text-transform:uppercase;
	text-shadow:1px 2px 2px #ab8733;
	background:url(/assets/images/sprite1.png) no-repeat 0 -575px;
}
#content .block .btn-holder .btn-learn {
	text-shadow:1px 2px 2px #387286;
	background:url(/assets/images/sprite1.png) no-repeat 0 -673px;
}
.block .btn-holder .btn-learn span,
.block .btn-holder .btn-quote span {
	float:left;
	padding:16px 10px 18px;
	letter-spacing:1px;
	background:url(/assets/images/sprite1.png) no-repeat 100% -624px;
}
.block .btn-holder .btn-learn span {background:url(/assets/images/sprite1.png) no-repeat 100% -722px;}
.block .btn-holder .btn-quote:hover {text-decoration:none;}
.block .btn-holder .btn-quote:hover span {cursor:pointer;}
.block .btn-holder .btn-learn:hover {text-decoration:none;}
.block .btn-holder .btn-learn:hover span {cursor:pointer;}
#content h3 {
	font-size:18px;
	line-height:24px;
	font-weight: normal;
	margin:0 0 5px;
	color:#000;
}
#content .container {
	width:100%;
	overflow:hidden;
	color:#666;
}
#content .container h3 {
	border-bottom:1px solid #ebebeb;
	padding:0 0 3px;
	margin:0 0 22px;
	font:22px/24px 'AvenirHeavy';
	color:#1C5471;
}
.blocks {
	width:624px;
	overflow:hidden;
	margin:0 0 -28px;
}
*+ html #content .blocks .block {display:inline;}
#content .blocks .block {
	display:inline-block;
	vertical-align:top;
	width:292px;
	padding:0 20px 43px 0;
	font-size:13px;
	line-height:16px;
}
.blocks .block .image img {float:left;}
.blocks .block .image {
	float:left;
	margin:0 8px 0 0;
	background:#dde0e0;
	padding:3px 4px 5px 4px;
}
.blocks .block h4 a {color:#e8a71b;}
.blocks .block h4 {
	font-size:13px;
	line-height:14px;
	margin:0 0 8px;
}

.blocks .block h4 span{
	font-size:11px;
	line-height:14px;
	margin:0;
}
.blocks .block .text-holder {
	height:1%;
	padding:2px 0 0;
	overflow:hidden;
}
#content .blocks .block p {margin:0;}
.breadcrumbs {
	padding:0;
	margin:0 0 21px -5px;
	list-style:none;
	width:640px;
	overflow:hidden;
	font-size:12px;
	line-height:14px;
	color:#444;
}
.breadcrumbs li:first-child {
	background:none;
	padding-left:0;
}
.breadcrumbs li {
	float:left;
	padding:0 2px 0 7px;
	background:url(/assets/images/sprite1.png) no-repeat 0 -880px;
}
.breadcrumbs a {color:#5ba4bb;}
#content .add-block:after {
	content:'';
	display:block;
	clear:both;
}
#content .add-block {
	width:100%;
	padding:0;
	font-size:18px;
	line-height:25px;
	color:#666;
	margin: 0 0 27px 0;
	
}
#content h2 {
	font:27px/28px 'AvenirHeavy';
	margin:0 0 13px;
	color:#267BBE;
	font-weight: normal
}

#content h2 span {
	font-size:11px;
	font-family: arial;
	margin:0;
	padding: 0;
	color:#000;
	font-weight: bold;

}

#content h3 span {
	font-size:10px;
	font-family: arial;
	margin:0;
	padding: 0;
	color:#000;
	font-weight: bold;

}

#content .add-block h3 {
	font:23px/28px 'AvenirMedium';
	margin:10px 0 13px;
	color:#5AA5BF;
	padding: 0;
	font-weight: normal
}

#content h4 {
	font:16px 'AvenirMedium';
	margin:0 0 6px;
	color:#D8AB4A;
	font-weight: normal;
	padding: 0
}

#content .add-block p {margin:0 0 16px;}
#content .add-block .boxes {
	width:676px;
	overflow:hidden;
	margin:0 0 0 -1px;
}
*+ html #content .add-block .box {display:inline;}
#content .add-block .box:hover {background:#fff;}
#content .add-block .box {
	width:255px;
	padding:16px 27px 20px 18px;
	border:1px solid #eee;
	background:#f3f3f3 url(/assets/images/bg-box.gif) repeat-x;
	display:inline-block;
	vertical-align:top;
	font-size:13px;
	line-height:18px;
	color:#333;
	margin:0 36px 34px 0;
	min-height:184px;
}
#content .add-block .box .image {
	float:left;
	background:#e0e0e0;
	padding:4px;
	margin:1px 16px 5px 0;
}
#content .add-block .box .image img {display:block;}
#content .add-block .box h3 {
	font-size:16px;
	line-height:20px;
	margin:0 0 10px;
}
#content .add-block .box h3 a {color:#e7a61a;}
#content .add-block .box p {margin:0 0 10px;}

*+ html #content .add-block .box-long {display:inline;}
#content .add-block .box-long:hover {background:#fff;}
#content .add-block .box-long {
	width:600px;
	padding:16px 27px 30px 18px;
	border:1px solid #eee;
	background:#f3f3f3 url(/assets/images/bg-box.gif) repeat-x;
	display:inline-block;
	vertical-align:top;
	font-size:13px;
	line-height:18px;
	color:#333;
	margin:0 36px 34px 0;
	height:100px;
	
}
#content .add-block .box-long .image {
	float:left;
	background:#e0e0e0;
	padding:4px;
	margin:1px 16px 5px 0;
}
#content .add-block .box-long .image img {display:block;}
#content .add-block .box-long h3 {
	font-size:13px;
	font-family: arial;
	font-weight: bold;
	line-height:20px;
	margin:0 0 10px;
}
#content .add-block .box-long h3 a {color:#e7a61a;}
#content .add-block .box-long p {margin:0 0 20px;}
.inner #sidebar {
	width:236px;
	margin:0 1px 0 0;
}
#sidebar {
	float:right;
	width:283px;
	margin:1px 5px -8px 0;
	background:url(/assets/images/bg-sidebar.gif) repeat-y;
}
#sidebar .blocks {
	width:249px;
	padding:8px 5px 74px 31px;
	background:url(/assets/images/divider3.gif) no-repeat 2px 0;
}
.inner #sidebar .blocks {
	width:212px;
	padding:51px 5px 54px 19px;
	background:url(/assets/images/divider4.gif) no-repeat 0 104px;
}
#sidebar .block:after {
	content:'';
	display:block;
	clear:both;
}
#sidebar .block {
	width:100%;
	padding:0 0 20px;
}
.inner #sidebar .block {padding:0 0 23px;}
.inner #sidebar .product-block {padding:0 0 39px;}
.inner #sidebar .block .heading {
	width:207px;
	padding:0 17px 9px 11px;
	margin:0 0 17px -18px;
}
.inner #sidebar .product-block .heading {
	padding:0 17px 8px 11px;
	margin:0 0 5px -18px;
}
.inner #sidebar .quote-block .heading {
	padding:0 17px 11px 11px;
	margin:0 0 13px -18px;
}
#sidebar .block .heading {
	width:249px;
	background:url(/assets/images/divider1.png) repeat-x 0 100%;
	overflow:hidden;
	padding:0 17px 10px 11px;
	margin:0 0 19px -28px;
}
#sidebar .block h4 {
	font:18px/22px 'AvenirMedium';
	margin:0;
	color:#000;
}
#sidebar .block .list-info {
	margin:0;
	padding:0;
	list-style:none;
	width:218px;
	overflow:hidden;
	font-size:12px;
	line-height:15px;
}
#sidebar .block .list-info a {color:#529eb8;}
#sidebar .block .list-info li {
	display:block;
	vertical-align:top;
	padding:0 0 11px 17px;
	background:url(/assets/images/bullet1.png) no-repeat 1px 4px;
}
#sidebar .block .text-holder p {margin:0 0 16px;}
#sidebar .block .text-holder .phone {
	font:18px/20px 'AvenirMedium';
	display:block;
	color:#1F547D;
	width:100%;
	overflow:hidden;
	padding:0 0 1px;
}
#sidebar .block .text-holder .mail {
	float:left;
	font:18px/20px 'AvenirMedium';
	color:#1F547D;
	padding:0 0 2px;
}

#sidebar .block .text-holder .mail a{
	
	font:18px/20px 'AvenirMedium';
	color:#1F547D;
	padding:0 0 2px;
	text-decoration: none
}
#sidebar .block .text-holder {
	height:1%;
	overflow:hidden;
	padding:0 0 0 5px;
	font-size:12px;
	line-height:14px;
}
.product-list:after {
	content:'';
	display:block;
	clear:both;
}
.product-list {
	list-style:none;
	width:234px;
	margin:0 0 0 -19px;
	padding:0;
	font-size:14px;
	line-height:16px;
	white-space: nowrap;
}
.product-list li {
	float:left;
	width:100%;
	overflow:hidden;
	background:url(/assets/images/divider2.png) repeat-x 0 100%;
	margin:-1px 0 0;
}
.product-list a {
	display:block;
	width:225px;
	padding:7px 5px 0 10px;
	height:23px;
	overflow:hidden;
	color:#000;
}
.product-list li.active a,
.product-list a:hover {
	color:#f3ae1d;
	font-weight:bold;
	text-decoration:none;
	background:url(/assets/images/sprite1.png) no-repeat 0 -826px;
}
#footer {
	width:100%;
	min-height:241px;
	padding:18px 0 10px;
	background:url(/assets/images/bg-footer.gif) 50% 0;
}
.footer-holder {
	width:951px;
	margin:0 auto;
	overflow:hidden;
	padding:0 0 0 33px;
}
.footer-contact a {color:#666;}
.footer-contact {
	float:left;
	width:240px;
	padding:0 5px 0 0;
	font-size:20px;
	line-height:24px;
	color:#666;
}
.footer-contact h5 {
	color:#1F547D;
	font:25px/26px 'AvenirMedium';
	margin:0 0 10px;
	text-shadow:0 1px 1px #fff;
}
.footer-contact p {margin:0; line-height: 22px}
.footer-section {
	padding:3px 22px 0 0;
	float:right;
	width:684px;
}
.copy-block {
	padding:0 12px 0 0;
	float:right;
	font-size:11px;
	line-height:12px;
}
.footer-panel {
	width:100%;
	overflow:hidden;
	padding:0 0 47px;
}
.footer-nav {
	float:right;
	font-size:12px;
	line-height:14px;
	padding:0;
	margin:0;
	list-style:none;
}
.footer-nav li:first-child {
	padding-left:0;
	background:none;
}
.footer-nav li {
	float:left;
	padding:0 17px 0 16px;
	background:url(/assets/images/sprite1.png) no-repeat 0 -19px;
	white-space:nowrap;
}
.footer-nav a {color:#1F547D;}
.copy {
	float:left;
	padding:0 2px 0 0;
}
.copy-block .list-info {
	padding:0;
	margin:0;
	list-style:none;
	float:left;
}
.copy-block .list-info li:first-child {
	padding-left:0;
	background:none;
}
.copy-block .list-info li {
	float:left;
	padding:0 4px 0 5px;
	background:url(/assets/images/sprite1.png) no-repeat 0 1px;
}
.copy-block .list-info a {text-decoration:underline;}
.copy-block .list-info a:hover {text-decoration:none;}

img.banner {

margin: 0 0 10px 0

}

.source {

font-weight: bold;
font-size: 11px;
color: #333

}

.product-photos img {

float: left;
margin: 20px 20px 20px 0

}

.product-photos  {

border-top: 1px solid #ccc;
padding: 20px 0 10px 0;
margin: 0 0 20px 0;
width: 600px

}

.specs table {
	
	border-width: 2px;
	border-color: #e5e7e7;
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 20px
}
.specs table th {
	border-width: 1px;
	padding: 4px;
	border-style: solid;
	border-color: #e5e7e7;
	background-color: #f3f3f3;
	color: #1F547D;
	font-size: 15px
}
.specs table td {
	border-width: 1px;
	padding: 4px;
	border-style: solid;
	border-color: #e5e7e7;
	background-color: #ffffff;
}

.projects table {
	
	border-width: 2px;
	border-color: #e5e7e7;
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 20px
}
.projects table th {
	border-width: 1px;
	padding: 4px;
	border-style: solid;
	border-color: #e5e7e7;
	background-color: #f3f3f3;
	color: #1F547D;
	font-size: 15px
}
.projects table td {
	border-width: 1px;
	padding: 4px;
	border-style: solid;
	border-color: #e5e7e7;
	background-color: #ffffff;
}


input.quote {

width: 250px;
border: 1px solid #ccc;
height: 20px


}

input.quote1 {

width: 250px;
border: 1px solid #ccc;

}

a.pdf {
    display:inline-block;
    padding-left:35px;
    line-height:32px;
    background:transparent url(/assets/images/pdficon_large.png) center left no-repeat;
}

div.pdf {

width: 140px;
float: right

}

.app {

font-size: 10px;
font-weight: bold;
text-transform: uppercase
}

/* fade Gallery*/
#content .f-galery{
	margin: 10px 0 20px 0;
	position:relative;
	width:640px;
	height:200px;
	background: transparent;
	padding: 0
	
}
#content .f-galery li,
#content .f-galery ul{
	padding:0;
	margin:0;
	background:none;
	position:relative;
	width:100%;
	height:100%;
	list-style: none
	
}
#content .f-galery .f-items li.active{z-index:2;}
#content .f-galery .f-items li{
	
	position:absolute;
	top:0;
	left:0;
	z-index:1;
	padding: 0;
	list-style: none
}



/* fade Gallery*/
